.homeadseparator {
	display: none;
}
.homeplaceforad {
	display: none;
}
.homeexampletable {
	max-width: 734px;
	padding-left: 4px;
	background-color: #ffffff;
	border-style: none;
	border-collapse: collapse;
	FONT-SIZE: 12px; line-height: 130%; 
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; 
}
.homecopyrighttable {
	max-width: 600px;
	background-color: #ffffff;
	border-style: none;
	border-collapse: collapse;
	margin-left: 0px;
	margin-right: auto;
	FONT-SIZE: 10px; line-height: 120%; 
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; 
}
.homemainwindow {
	max-width: 748px;
}
.copyrightcell {
	padding: 0px; margin: 0px;
	FONT-SIZE: 10px; line-height: 120%; 
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; 
}
